{% extends 'layout/basic.html' %}

{% block title %}
    Сброс пароля
{% endblock %}

{% block content %}
    <h2>Сброс</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Изменить">
    </form>

{% endblock %}